@charset "utf-8";
.menu-col1 {
    width:40px;
    height:40px;
    float:left;
    display:none;
    margin:0;
    position:fixed;
    top:7px;
    left:2%;
    z-index:99999999;
    background-color:#000;
    display:flex;
    justify-content:center;
    align-items:center
}
.menu-col1 .menu-row1 {
    width:20px;
    float:left;
    cursor:pointer;
    outline:0;
    pointer-events:initial;
    position:relative;
    z-index:9999
}
.toggle-btn1 {
    width:20px;
    float:left;
    background:0 0;
    margin:0
}
.toggle-menu .toggle-tex1 {
    float:right;
    font-size:14px;
    font-weight:400;
    color:#9a9898;
    letter-spacing:1px;
    line-height:normal;
    text-transform:uppercase;
    display:none;
    margin:0
}
.toggle-menu .toggle-row1 {
    content:'';
    width:100%;
    height:3px;
    float:left;
    background:#fff;
    transform-origin:50% 50%;
    transition:background-color .2s ease-in-out,
    top .2s ease-out .2s,
    transform .2s linear;
    margin:7px 0;
    position:relative
}
.toggle-menu .toggle-row1:after,
.toggle-menu .toggle-row1:before {
    width:100%;
    content:'';
    display:block;
    height:3px;
    background:#87937b;
    position:absolute;
    transform-origin:50% 50%;
    transition:background-color .2s ease-in-out,
    top .2s ease-out .2s,
    transform .2s linear
}
.toggle-menu .toggle-row1:before {
    top:7px
}
.toggle-menu .toggle-row1:after {
    top:-7px
}
.toggle-menu.active .toggle-row1 {
    background-color:transparent;
    transition:background .2s ease-out
}
.toggle-menu.active .toggle-row1:after,
.toggle-menu.active .toggle-row1:before {
    transition:top .2s ease-out,
    transform .2s ease-out .2s
}
.toggle-menu.active .toggle-row1:before {
    top:0;
    transform:rotate3d(0,0,1,-45deg)
}
.toggle-menu.active .toggle-row1:after {
    width:100%;
    top:0;
    transform:rotate3d(0,0,1,45deg)
}
.overlay {
    width:100%;
    height:100%;
    background:#000;
    opacity:0;
    overflow:hidden;
    text-align:center;
    transition:.7s ease-in-out;
    visibility:hidden;
    margin:0;
    position:fixed;
    top:0;
    left:0;
    z-index:99999999
}
.overlay.open {
    opacity:1;
    visibility:visible
}
.overlay.open li:first-child {
    -webkit-animation-delay:.1s;
    animation-delay:.1s
}
.overlay.open li:nth-child(2) {
    -webkit-animation-delay:.2s;
    animation-delay:.2s
}
.overlay.open li:nth-child(3) {
    -webkit-animation-delay:.3s;
    animation-delay:.3s
}
.overlay.open li:nth-child(4) {
    -webkit-animation-delay:.4s;
    animation-delay:.4s
}
.overlay.open li:nth-child(5) {
    -webkit-animation-delay:.5s;
    animation-delay:.5s
}
.overlay.open li:nth-child(6) {
    -webkit-animation-delay:.6s;
    animation-delay:.6s
}
.overlay.open li:nth-child(7) {
    -webkit-animation-delay:.7s;
    animation-delay:.7s
}
.overlay.open li:nth-child(8) {
    -webkit-animation-delay:.8s;
    animation-delay:.8s
}
.overlay.open li:nth-child(9) {
    -webkit-animation-delay:.9s;
    animation-delay:.9s
}
.overlay.open li:nth-child(10) {
    -webkit-animation-delay:1s;
    animation-delay:1s
}
.overlay.open li:nth-child(11) {
    -webkit-animation-delay:1.1s;
    animation-delay:1.1s
}
.overlay.open li:nth-child(12) {
    -webkit-animation-delay:1.2s;
    animation-delay:1.2s
}
.overlay.open li:nth-child(13) {
    -webkit-animation-delay:1.3s;
    animation-delay:1.4s
}
.overlay.open li:nth-child(14) {
    -webkit-animation-delay:1.4s;
    animation-delay:1.4s
}
.overlay.open li {
    -webkit-animation-duration:1s;
    animation-duration:1s;
    -webkit-animation-fill-mode:both;
    animation-fill-mode:both;
    -webkit-animation-name:fadeInUp;
    animation-name:fadeInUp
}
@media screen and (max-width:480px) {
    .menu-col1 {
        background-color:#000;
        display:flex;
        justify-content:center;
        align-items:center;
        left:2%
    }
}
@media screen and (min-width:481px) and (max-width:600px) {
    .menu-col1 {
        background-color:#000;
        display:flex;
        justify-content:center;
        align-items:center;
        left:2%
    }
}
@media screen and (min-width:601px) and (max-width:767px) {
    .menu-col1 {
        background-color:#000;
        display:flex;
        justify-content:center;
        align-items:center;
        left:2%
    }
}
@media screen and (min-width:768px) and (max-width:900px) {
    .menu-col1 {
        width:40px;
        top:12px;
        display:none
    }
    .menu-col1 .menu-row1 {
        width:40px;
        padding:8px 0 8px 8px
    }
    .toggle-menu .toggle-tex1 {
        display:none
    }
}
@media screen and (min-width:901px) and (max-width:1024px) {
    .menu-col1 {
        width:40px;
        top:14px;
        display:none
    }
    .menu-col1 .menu-row1 {
        width:40px;
        padding:8px 0 8px 8px
    }
    .toggle-menu .toggle-tex1 {
        display:none
    }
}
@media screen and (min-width:1025px) and (max-width:1240px) {
    .menu-col1 {
        width:40px;
        display:none
    }
    .menu-col1 .menu-row1 {
        width:40px;
        padding:8px 0 8px 8px
    }
    .toggle-menu .toggle-tex1 {
        display:none
    }
}
@media screen and (min-width:1241px) and (max-width:1340px) {
    .menu-col1 {
        width:40px;
        display:none
    }
    .menu-col1 .menu-row1 {
        width:40px;
        padding:8px 0 8px 8px
    }
    .toggle-menu .toggle-tex1 {
        display:none
    }
}
@media screen and (min-width:1341px) and (max-width:1440px) {
    .menu-col1 {
        width:40px;
        display:none
    }
    .menu-col1 .menu-row1 {
        width:40px;
        padding:8px 0 8px 8px
    }
    .toggle-menu .toggle-tex1 {
        display:none
    }
}
